fields:

  fontsOptions:
    label: Webfonts
    type:  headline

  headerFont:
    label: Header Font
    type: radio
    options:
      Montserrat: Montserrat
      Roboto: Roboto
      Rubik: Rubik
      Oswald: Oswald
      Playfair: Playfair
      Merriweather: Merriweather
    width: 1/2

  bodyFont:
    label: Body Font
    type: radio
    options:
      Montserrat: Montserrat
      Roboto: Roboto
      Rubik: Rubik
      Oswald: Oswald
      Playfair: Playfair
      Merriweather: Merriweather
    width: 1/2


